/* CSS Variables */
:root {
    --font-family: "Inter", sans-serif;
    --size-xxs: 8px;
    --size-xs: 16px;
    --size-s: 24px;
    --size-m: 32px;
    --size-l: 48px;
    --size-xl: 56px;
    --b-radius: var(--size-xxs);
    --color-bg: #F5F5F5;
    --color-surface: #EAE9E7;
    --color-text: #2A0C0D;
    --color-text-description: rgba(42, 12, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #B50B0A;
    --color-secondary: #1B1B1B;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-b7dcc4fd { max-width: 1280px; margin: 0 auto; position: relative; }
.g-e8ae9b5a { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-546a9585 { padding: 0; }
.g-d0a633f3 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-d0a633f3:hover { text-decoration: underline; }
.g-f41978d4 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-f41978d4::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-f41978d4 span { position: relative; z-index: 2; }
.g-f41978d4:hover::before { filter: brightness(80%); }
.g-8fee641d { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-cd563801 { color: var(--color-text); }
.g-cd563801::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-cd563801:hover { color: var(--color-text-light); }
.g-cd563801:hover::before { background-color: var(--color-primary); }
.g-a97a0f88 { text-decoration: none; }
.g-d68ddd02 { width: 100%; }
.g-2da5ef94 { white-space: nowrap; }
.g-756e8d89 { aspect-ratio: 16/10; }
.g-cd08ae15 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-c1405fe8 { height: var(--size-xl); }
.g-d17097e0 { min-height: 130px; resize: vertical; }
.g-b434842b img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-e6b0e9e9 { border-radius: var(--b-radius); }
.g-ca645ec5 { overflow: hidden; }
.g-8cee5288 { box-shadow: var(--shadow); }
.g-7a1772f6 { box-shadow: var(--shadow-1); }
.g-6fcf4dc0 { color: var(--color-bg); }
.g-d18e0fb7 { color: var(--color-surface); }
.g-d4fd90cb { color: var(--color-text); }
.g-6a1a69c8 { color: var(--color-text-description); }
.g-293feba4 { color: var(--color-text-light); }
.g-64d49965 { color: var(--color-primary); }
.g-0831ac7f { color: var(--color-secondary); }
.g-ef306a49 { background-color: var(--color-bg); }
.g-d938ce91 { background-color: var(--color-surface); }
.g-4dd84101 { background-color: var(--color-text); }
.g-da34ec72 { background-color: var(--color-text-description); }
.g-1ffa949b { background-color: var(--color-text-light); }
.g-f148ea46 { background-color: var(--color-primary); }
.g-0de8e7c2 { background-color: var(--color-secondary); }
.g-62042db0 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-93dd6f28 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-a1e55583 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-4fb7eb7e { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-b993e4fa { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-4e011ae4 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-0dccc0e3 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-f671f1d3 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-1d8e3031 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-d96909e5 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-eebe35c4 { font-weight: bold; }
.g-d848823c { margin-top: var(--size-xxs); }
.g-3e713469 { margin-top: var(--size-xs); }
.g-434b208e { margin-top: var(--size-s); }
.g-6a72cfa0 { margin-top: var(--size-m); }
.g-258fcef9 { margin-top: var(--size-l); }
.g-6089efbf { margin-top: var(--size-xl); }
.g-7c735939 { margin-bottom: var(--size-xxs); }
.g-d1b04076 { margin-bottom: var(--size-xs); }
.g-a00535a6 { margin-bottom: var(--size-s); }
.g-8c802434 { margin-bottom: var(--size-m); }
.g-4a020430 { margin-bottom: var(--size-l); }
.g-5c13048b { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-8fee641d { min-height: var(--size-m); }
 }